|  | Home · All Classes · Main Classes · Annotated · Grouped Classes · Functions |

# QTextCodec::ConverterState Class Reference

Part of the QtCore module.

- List of all members, including inherited members

### Public Functions

- ConverterState ( ConversionFlags f = DefaultConversion )
- ~ConverterState ()

## Member Function Documentation

### ConverterState::ConverterState ( ConversionFlags f = DefaultConversion )

### ConverterState::~ConverterState ()